Page MenuHomePhabricator

Remove redundant and unnecessary logging from the Newsletter Extension
Closed, ResolvedPublic

Description

Currently, the Newsletter Extension does a lot of excessive logging. Look around the extension, find where this occurs, and remove it from the extension.

Details

Related Gerrit Patches:
mediawiki/extensions/Newsletter : masterRemoved unnecessary logging

Related Objects

StatusSubtypeAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
DeclinedNone
ResolvedAddshore
DuplicateNone
Resolvedori
ResolvedBawolff
ResolvedGlaisher
ResolvedTinaj1234
DeclinedNone
ResolvedGlaisher
Resolved01tonythomas
ResolvedGlaisher
Resolved01tonythomas
OpenNone
OpenDaimona
OpenDaimona
Resolved01tonythomas
ResolvedQgil
ResolvedFilip
ResolvedD3r1ck01
ResolvedNone
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas
ResolvedFilip

Event Timeline

MtDu created this task.Dec 30 2016, 11:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 30 2016, 11:32 PM
Filip claimed this task.Jan 1 2017, 3:06 PM

Change 330048 had a related patch set uploaded (by Filip):
Removed unnecessary logging/

https://gerrit.wikimedia.org/r/330048

Change 330048 merged by jenkins-bot:
Removed unnecessary logging

https://gerrit.wikimedia.org/r/330048

MtDu closed this task as Resolved.Jan 2 2017, 4:21 PM

Patch has been merged, hence closing as resolved. Thanks!

Qgil awarded a token.Jan 7 2017, 10:29 AM